@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-ExtraLight.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat/Montserrat-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Open Sans';
  src: url('fonts/opensans/OpenSans-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-ExtraLight.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/Roboto-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-ExtraLight.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Roboto Slab';
  src: url('fonts/robotoslab/RobotoSlab-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
